BODY {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/king_bg.jpg); MARGIN-BOTTOM: 40px; COLOR: #000; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial, verdana, helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
BODY.home {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/king_home_bg.jpg); MARGIN-BOTTOM: 40px; COLOR: #000; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial, verdana, helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
BODY.search {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/king_search_bg.jpg); MARGIN-BOTTOM: 40px; COLOR: #000; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial, verdana, helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
BODY.popup {
	MARGIN-TOP: 5px; FONT-SIZE: 11px; BACKGROUND-IMAGE: none; MARGIN-BOTTOM: 5px; COLOR: #000; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial, verdana, helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
H1 {
	FONT-SIZE: 16px; MARGIN: 0px; COLOR: #2b2b2b; FONT-FAMILY: arial, verdana, sans-serif; font-wieght: bold
}
.info {
	FONT-WEIGHT: 900; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; COLOR: #0066cc
}
.info2 {
	FONT-WEIGHT: 900; FONT-SIZE: 12px; COLOR: #0066cc
}
H2 {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 12px; FONT-FAMILY: arial, verdana, sans-serif; font-wieght: bold
}
HR {
	COLOR: #ccc; HEIGHT: 1px
}
TD {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top; FONT-FAMILY: arial, verdana, sans-serif
}
UL {
	MARGIN: 0px 20px
}
A {
	COLOR: #0066cc; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
A:link {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:active {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0066cc; TEXT-DECORATION: underline
}
A.active {
	COLOR: #0066cc; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
A.active:link {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.active:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.active:active {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.active:hover {
	COLOR: #0066cc; TEXT-DECORATION: underline
}
A.fter {
	COLOR: #0066cc; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
A.fter:link {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.fter:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.fter:active {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.fter:hover {
	COLOR: #0066cc; TEXT-DECORATION: underline
}
A.rnav {
	COLOR: #ff6633; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
A.rnav:link {
	COLOR: #ff6633; TEXT-DECORATION: none
}
A.rnav:visited {
	COLOR: #ff6633; TEXT-DECORATION: none
}
A.rnav:active {
	COLOR: #ff6633; TEXT-DECORATION: none
}
A.rnav:hover {
	COLOR: #0066cc; TEXT-DECORATION: underline
}
.headline {
	MARGIN-TOP: 30px; FONT-WEIGHT: 900; FONT-SIZE: 16px; MARGIN-LEFT: 0px; COLOR: #0066cc
}
.pageindicator {
	LEFT: 15px; WIDTH: 182px; POSITION: absolute; TOP: 48px; HEIGHT: 127px
}
.photo {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.topnav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #000; FONT-FAMILY: arial, verdana; HEIGHT: 35px; BACKGROUND-COLOR: #d7d7d7; TEXT-ALIGN: left
}
.topcontainer {
	HEIGHT: 35px; BACKGROUND-COLOR: #d7d7d7; TEXT-ALIGN: right
}
.footer {
	FONT-SIZE: 11px; MARGIN-LEFT: 10px; VERTICAL-ALIGN: middle; WIDTH: 770px; COLOR: #333; PADDING-TOP: 10px; FONT-FAMILY: arial, verdana; HEIGHT: 25px; TEXT-ALIGN: left
}
.navigation {
	MARGIN-TOP: 35px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-LEFT: 3px; LINE-HEIGHT: 20px
}
.maincontent {
	MARGIN-TOP: 8px; FONT-SIZE: 11px; WIDTH: 770px; COLOR: #000; PADDING-TOP: 75px; FONT-FAMILY: arial, verdana; TEXT-ALIGN: left
}
.header {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN-LEFT: 20px; WIDTH: 400px; PADDING-TOP: 6px; BACKGROUND-COLOR: #05969d
}
.content {
	FONT-SIZE: 11px; MARGIN-LEFT: 20px; WIDTH: 615px; COLOR: #999; FONT-FAMILY: arial, verdana; TEXT-ALIGN: left
}
.pindicator {
	PADDING-LEFT: 15px; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #333; PADDING-TOP: 5px; FONT-FAMILY: arial, verdana; HEIGHT: 25px; TEXT-ALIGN: left
}
.subnav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333; FONT-FAMILY: arial, verdana; BACKGROUND-COLOR: #d4d4d4
}
#tip1 {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
#tip2 {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
#tip3 {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
#tip4 {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
#tip5 {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
.tip {
	BORDER-RIGHT: #4d77a5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #4d77a5 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #4d77a5 1px solid; WIDTH: 165px; PADDING-TOP: 5px; BORDER-BOTTOM: #4d77a5 1px solid; HEIGHT: auto; BACKGROUND-COLOR: #f4f9ff
}
LI.rli {
	LIST-STYLE-IMAGE: url(../img/rli.gif)
}
.button1 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT: 11px arial, verdana, 
font-weight: bold; BORDER-LEFT: medium none; WIDTH: 60px; COLOR: #000; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #d7d7d7
}
.button2 {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN-BOTTOM: 5px; FONT: 11px arial, verdana, 
font-weight: bold; BORDER-LEFT: #000 1px solid; WIDTH: 67px; COLOR: #fff; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #e7651a
}
.list {
	LIST-STYLE-TYPE: square
}
INPUT.search {
	FONT-SIZE: 11px; WIDTH: 150px; COLOR: #333; FONT-FAMILY: arial, verdana
}
.arr {
	PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(../img/arrow.gif); PADDING-BOTTOM: 3px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "MS sans serif"
}
.arr2 {
	PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(../img/arrow2.gif); PADDING-BOTTOM: 3px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "MS sans serif"
}
.clCMAbs {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
.clBar {
	VISIBILITY: hidden; WIDTH: 10px; POSITION: absolute; HEIGHT: 10px; BACKGROUND-COLOR: #ff9900; layer-background-color: #FF9900
}
.clLevel0 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: arial,verdana,tahoma,arial,helvetica; POSITION: absolute
}
.clLevel0over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: arial,verdana,tahoma,arial,helvetica; POSITION: absolute
}
.clLevel0 {
	COLOR: #ff6600; BACKGROUND-COLOR: #ffffff; layer-background-color: #ffffff
}
.clLevel0over {
	CURSOR: hand; COLOR: #0066cc; BACKGROUND-COLOR: #cccccc; layer-background-color: #cccccc
}
.clLevel0border {
	VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #ffffff; layer-background-color: #ffffff
}
.clLevel1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: arial,verdana,tahoma,helvetica; POSITION: absolute
}
.clLevel1over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: arial,verdana,tahoma,helvetica; POSITION: absolute
}
.clLevel1 {
	COLOR: #ff6600; BACKGROUND-COLOR: #ffffff; layer-background-color: #ffffff
}
.clLevel1over {
	CURSOR: hand; COLOR: #0066cc; BACKGROUND-COLOR: #ffffff; layer-background-color: #ffffff
}
.clLevel1border {
	VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #ffffff; layer-background-color: #ffffff
}
